## lvmcfg 1.02

=== debian/changelog ===
lvmcfg (1.02) unstable; urgency=low

  * Colin Watson
    - Fix shell syntax error while checking whether a VG contains an LV.

 -- Colin Watson <cjwatson@debian.org>  Wed,  8 Sep 2004 15:04:15 +0100

lvmcfg (1.01) unstable; urgency=low

  * Colin Watson
    - lvmcfg now works when d-i is running at priority critical. There
      didn't seem to be anything that could be left out, so I just changed
      all non-error questions to be asked at critical.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Wed,  8 Sep 2004 14:51:56 +0100

lvmcfg (1.00) unstable; urgency=low

  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Croatian (hr.po) by Krunoslav Gernhard
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:17:49 -0400

lvmcfg (0.33) unstable; urgency=low

  * Martin Michlmayr
    - In the menu for removing LVs, don't show VGs which don't contain
      any LVs.  Closes: #250145.
    - Mention how to switch to the third virtual console for checking
      errors.  Closes: #254629.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Greek, Modern (1453-) (el.po) by George Papamichelakis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Persian (fa.po) by n
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Marius Gedminas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Jul 2004 16:55:39 -0400

lvmcfg (0.32) unstable; urgency=low

  * Updated translations:
    - Albanian (sq.po) by Elian Myftiu
    - Catalan (ca.po) by Jordi Mallach

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:28:07 -0300

lvmcfg (0.31) unstable; urgency=low

  * Martin Michlmayr
    - When making an LV with the maximum available size, use the number
      of free physical extents (PEs) rather than the size LVM reports
      because the latter might be wrong due to rounding.  Closes:
      #250512.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Danish (da.po) by Claus Hindsgaul
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Marius Gedminas
    - Norwegian (nb.po) by Knut Yrvin
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Albanian (sq.po) by Elian Myftiu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 24 May 2004 03:06:28 +0100

lvmcfg (0.30) unstable; urgency=low

  * Martin Michlmayr
    - Call find-partitions with the new --ignore-fstype argument in order to
      see new LVM partitions which have an existing filesystem.  Closes:
      #246445, #249060.
    - Make the search for LVM partitions slightly more reliable.
  * Updated translations:
    - Dutch (nl.po) by Bart Cornelis

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 14 May 2004 23:34:04 +0100

lvmcfg (0.29) unstable; urgency=low

  * Martin Michlmayr
    - Update the script to fully cope with Christian Perrier's big
      templates rewrite.
  * Updated translations:
    - French (fr.po) by Michel Grentzinger
    - Portuguese (pt.po) by Miguel Figueiredo

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 13 May 2004 23:43:21 +0100

lvmcfg (0.28) unstable; urgency=low

  * Martin Michlmayr
    - Use a better way to detect whether LVM/DM is available.  This will
      work with 2.6 and Debian's 2.4; thanks to Andres Salomon.  This
      addresses some parts of #248787 and #247051.
  * Updated translations:
    - French (fr.po) by Michel Grentzinger


