## lvmcfg 1.06

=== debian/changelog ===
lvmcfg (1.06) unstable; urgency=low

  * Note that this includes fix(es) for variable substitition problems in
    templates.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Italian (it.po) by Giuseppe Sacco
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Recai Oktaş

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:14:20 -0500
