=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 
 Package: lvmcfg
 Architecture: all
-Depends: partitioned-harddrives
+Depends: partitioned-harddrives, partconf-find-partitions
 XB-installer-menu-item: 44
 XC-Package-Type: udeb
 Description: Configure the Logical Volume Manager
 
 Package: lvmcfg-utils
 Architecture: all
-Depends: cdebconf-udeb, md-modules, lvm2-udeb, partconf-find-partitions, parted-udeb
+Depends: cdebconf-udeb, md-modules, lvm2-udeb, parted-udeb
 XC-Package-Type: udeb
 Description: lvmcfg without the main menu item
