=== debian/control ===
Source: lvmcfg
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Thorsten Sauter <tsauter@debian.org>
Build-Depends-Indep: debhelper (>= 4.2), po-debconf (>= 0.5.0)
Standards-Version: 3.6.0

Package: lvmcfg
Architecture: all
Depends: partitioned-harddrives, partconf-find-partitions
XB-Installer-Menu-Item: 44
XC-Package-Type: udeb
Description: Configure the Logical Volume Manager

Package: lvmcfg-utils
Architecture: all
Depends: cdebconf-udeb, md-modules, lvm2-udeb, parted-udeb, di-utils (>= 1.15)
XC-Package-Type: udeb
Description: lvmcfg without the main menu item
