## lvmcfg 1.10

=== debian/changelog ===
lvmcfg (1.10) unstable; urgency=low

  [ Frans Pop ]
  * Remove blockquotes used with tr commands; new busybox no longer supports
    them.

  [ David Härdeman ]
  * Cleanup tmp files/variables in lvmcfg.sh.
  * Simplify human2lvm().

 -- Joey Hess <joeyh@debian.org>  Fri, 19 May 2006 13:34:05 -0400

lvmcfg (1.09) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Jordi Mallach
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Icelandic (is.po) by David Steinn Geirsson
  * Japanese (ja.po) by Kenshi Muto
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jan 2006 20:25:09 +0100
