=== debian/control ===
Source: lvmcfg
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Thorsten Sauter <tsauter@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2)
Build-Depends-Indep: po-debconf (>= 0.5.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/lvmcfg

Package: lvmcfg
Architecture: all
Depends: ${misc:Depends}, partitioned-harddrives, partconf-find-partitions
XB-Installer-Menu-Item: 44
XC-Package-Type: udeb
Description: Configure the Logical Volume Manager

Package: lvmcfg-utils
Architecture: all
Depends: ${misc:Depends}, md-modules, lvm2-udeb, parted-udeb, di-utils (>= 1.15)
XC-Package-Type: udeb
Description: lvmcfg without the main menu item
