=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Thorsten Sauter <tsauter@debian.org>, Frans Pop <fjp@debian.org>
+Uploaders: Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
 XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/lvmcfg
