=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 	dh_installdirs 
 	install -m755 lvmcfg.sh debian/lvmcfg-utils/bin/lvmcfg
 	install -m755 partconf-hook.sh debian/lvmcfg/var/lib/partconf/block.d/lvmcfg.sh
+	dh_install -plvmcfg debian/isinstallable DEBIAN
 
 binary-indep: build install
 	dh_testdir
