## lvmcfg 1.17

=== debian/changelog ===
lvmcfg (1.17) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:43:47 -0400
