=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: lvmcfg
 Architecture: all
 Depends: ${misc:Depends}, partitioned-harddrives, partconf-find-partitions
-XB-Installer-Menu-Item: 44
+XB-Installer-Menu-Item: 4400
 XC-Package-Type: udeb
 Description: Configure the Logical Volume Manager
