## lvmcfg 1.20

=== debian/changelog ===
lvmcfg (1.20) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Peteris Krisjanis
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Serbian (sr.po) by Veselin Mijušković
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:11:32 -0300

lvmcfg (1.19) unstable; urgency=low

  [ Frans Pop ]
  * lvmcfg is not used from partman anymore, so remove support for that.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Finnish (fi.po) by Esko Arajärvi
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Kurdish (ku.po) by Erdal Ronahi
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Turkish (tr.po) by Mert Dirik
  
 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Jul 2008 12:20:35 -0300
