=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/lvmcfg
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/lvmcfg
 
 Package: lvmcfg
 Architecture: all
