## lvmcfg 1.22

=== debian/changelog ===
lvmcfg (1.22) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Behrad Eslamifar
  * Finnish (fi.po) by Esko Arajärvi
  * Icelandic (is.po) by Sveinn í Felli
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:08:44 -0200

lvmcfg (1.21) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by acathur
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po)
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 14:08:05 +0200
