=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Frans Pop <fjp@debian.org>
-Build-Depends: debhelper (>= 4.2)
+Build-Depends: debhelper (>= 7.3.10~)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/lvmcfg
