## lvmcfg 1.24

=== debian/changelog ===
lvmcfg (1.24) unstable; urgency=low

  * Add myself to Uploaders

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 09:52:33 +0200
