=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Frans Pop <fjp@debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.3.10~)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/lvmcfg
+Vcs-Browser: http://git.debian.org/?p=d-i/lvmcfg.git
+Vcs-Git: git://git.debian.org/d-i/lvmcfg.git
 
 Package: lvmcfg
 Architecture: all
