## lvmcfg 1.25

=== debian/changelog ===
lvmcfg (1.25) unstable; urgency=low

  * Team upload
  * Replace XC-package-Type by Package-Type

  [ Colin Watson ]
  * lvmcfg.sh: Use 'readlink -f' rather than 'realpath', since this is one
    of only two places using realpath in d-i at the moment.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Tomos
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prabodh C P
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Ioan Eugen Stan
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po)
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:45:41 +0200
