=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
 Architecture: all
 Depends: ${misc:Depends}, partitioned-harddrives, partconf-find-partitions
 XB-Installer-Menu-Item: 4400
-XC-Package-Type: udeb
+Package-Type: udeb
 Description: Configure the Logical Volume Manager
 
 Package: lvmcfg-utils
 Architecture: all
 Depends: ${misc:Depends}, md-modules, lvm2-udeb, parted-udeb, di-utils (>= 1.15)
-XC-Package-Type: udeb
+Package-Type: udeb
 Description: lvmcfg without the main menu item
