## lvmcfg 1.26

=== debian/changelog ===
lvmcfg (1.26) unstable; urgency=low

  * Add Standard-Version to debian/control
  * Add debhelper token to postinst

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Aug 2012 22:20:22 +0200
