## lvmcfg 1.27

=== debian/changelog ===
lvmcfg (1.27) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Oct 2012 07:53:26 +0200
