## lvmcfg 1.28

=== debian/changelog ===
lvmcfg (1.28) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Dec 2012 06:52:25 +0100
