## lvmcfg 1.29

=== debian/changelog ===
lvmcfg (1.29) unstable; urgency=low

  * Revert "Add debhelper token to postinst"

 -- Christian Perrier <bubulle@debian.org>  Fri, 21 Dec 2012 14:24:13 +0100
