=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends-Indep: po-debconf (>= 0.5.0)
 Vcs-Browser: http://git.debian.org/?p=d-i/lvmcfg.git
 Vcs-Git: git://git.debian.org/d-i/lvmcfg.git
+Standards-Version: 3.9.3
 
 Package: lvmcfg
 Architecture: all
