## lvmcfg 1.30

=== debian/changelog ===
lvmcfg (1.30) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 21:58:57 +0200
