## lvmcfg 1.31

=== debian/changelog ===
lvmcfg (1.31) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Update Standards to 3.9.4 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 12:51:52 +0200
