## lvmcfg 1.32

=== debian/changelog ===
lvmcfg (1.32) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 10:03:48 +0200
