## lvmcfg 1.33

=== debian/changelog ===
lvmcfg (1.33) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Dec 2013 09:44:45 +0100
