## lvmcfg 1.34

=== debian/changelog ===
lvmcfg (1.34) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 16:01:02 +0100
