=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.3.10~)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/lvmcfg.git
-Vcs-Git: git://git.debian.org/d-i/lvmcfg.git
-Standards-Version: 3.9.3
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/lvmcfg.git
+Vcs-Git: git://anonscm.debian.org/d-i/lvmcfg.git
+Standards-Version: 3.9.4
 
 Package: lvmcfg
 Architecture: all
