## lvmcfg 1.36

=== debian/changelog ===
lvmcfg (1.36) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Sep 2014 07:15:06 +0200

lvmcfg (1.35) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Sep 2014 11:27:41 +0200
