## lvmcfg 1.38

=== debian/changelog ===
lvmcfg (1.38) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 21:42:42 +0200

lvmcfg (1.37) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jun 2015 11:53:06 +0200
