## lvmcfg 1.39

=== debian/changelog ===
lvmcfg (1.39) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Mon, 01 Feb 2016 18:28:27 +0100
