## lvmcfg 1.40

=== debian/changelog ===
lvmcfg (1.40) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Nov 2017 09:39:26 +0100
