## lvmcfg 1.43

=== debian/changelog ===
lvmcfg (1.43) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 02 Feb 2018 06:45:06 +0100

lvmcfg (1.42) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 16:27:12 +0100

lvmcfg (1.41) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Nov 2017 21:21:08 +0100
