## lvmcfg 1.44

=== debian/changelog ===
lvmcfg (1.44) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Feb 2018 15:11:42 +0100
