## lvmcfg 1.46

=== debian/changelog ===
lvmcfg (1.46) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 09:27:15 +0200

lvmcfg (1.45) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Hebrew (he.po) by Yaron Shahrabani

 -- Christian Perrier <bubulle@debian.org>  Mon, 02 Apr 2018 08:22:31 +0200
