## lvmcfg 1.47

=== debian/changelog ===
lvmcfg (1.47) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Latvian (lv.po) by Tranzistors

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 31 Oct 2018 20:28:41 +0100
