## lvmcfg 1.48

=== debian/changelog ===
lvmcfg (1.48) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 11:30:01 +0100
