## lvmcfg 1.49

=== debian/changelog ===
lvmcfg (1.49) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Yaron Shahrabani
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 03 Mar 2019 12:49:34 +0100
