## lvmcfg 1.50

=== debian/changelog ===
lvmcfg (1.50) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 27 Mar 2019 22:15:54 +0100
