## lvmcfg 1.50+nmu1

=== debian/changelog ===
lvmcfg (1.50+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:45:22 +0800
