## lvmcfg 1.51

=== debian/changelog ===
lvmcfg (1.51) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927502)

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.
  * Update URL to package source from ftp to http, to fix lintian tag.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2019 21:26:08 +0200
