## lvmcfg 1.52

=== debian/changelog ===
lvmcfg (1.52) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po)
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 22:31:28 +0200
