## lvmcfg 1.53

=== debian/changelog ===
lvmcfg (1.53) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Polish (pl.po) by Bartosz Feński

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 04 Nov 2020 19:29:39 +0100
