## lvmcfg 1.54

=== debian/changelog ===
lvmcfg (1.54) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Vangelis Skarmoutsos
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 30 Dec 2020 23:26:51 +0100
