## lvmcfg 1.54ubuntu1

=== debian/changelog ===
lvmcfg (1.54ubuntu1) hirsute; urgency=medium

  * Drop udeb dependency on kernel modules, as this package is unused in
    Ubuntu and is holding up kernel udebs in the archive.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 08 Feb 2021 13:22:53 +0000
