## lvmcfg 1.55

=== debian/changelog ===
lvmcfg (1.55) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hindi (hi.po) by KushagraKarira
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 19 Mar 2021 19:35:58 +0100
