## lvmcfg 1.56

=== debian/changelog ===
lvmcfg (1.56) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah
  * Croatian (hr.po) by Valentin Vidic

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 22:55:32 +0200
