## lvmcfg 1.57

=== debian/changelog ===
lvmcfg (1.57) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Gediminas Murauskas

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 16:55:56 +0200
