=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lvmcfg
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/lvmcfg
@@ -18,6 +17,6 @@
 
 Package: lvmcfg-utils
 Architecture: all
-Depends: ${misc:Depends}, lvm2-udeb, parted-udeb, di-utils (>= 1.15)
+Depends: ${misc:Depends}, md-modules, lvm2-udeb, parted-udeb, di-utils (>= 1.15)
 Package-Type: udeb
 Description: lvmcfg without the main menu item
