## lvmcfg 1.59

=== debian/changelog ===
lvmcfg (1.59) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 18:11:20 +0200

lvmcfg (1.58) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 07:53:52 +0200
