=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/lvmcfg
 Vcs-Git: https://salsa.debian.org/installer-team/lvmcfg.git
