## lvmcfg 1.60

=== debian/changelog ===
lvmcfg (1.60) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable).
    + Build-Depends-Indep: Drop versioned constraint on po-debconf.
    + lvmcfg-utils: Drop versioned constraint on di-utils in Depends.

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:09:23 +0100
