## lvmcfg 1.61

=== debian/changelog ===
lvmcfg (1.61) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:45:09 +0200
