## lvmcfg 1.62

=== debian/changelog ===
lvmcfg (1.62) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 19:07:45 +0200
