=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: po-debconf (>= 0.5.0)
+Build-Depends-Indep: po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/lvmcfg
 Vcs-Git: https://salsa.debian.org/installer-team/lvmcfg.git
-Standards-Version: 3.9.4
 
 Package: lvmcfg
 Architecture: all
@@ -17,6 +16,6 @@
 
 Package: lvmcfg-utils
 Architecture: all
-Depends: ${misc:Depends}, md-modules, lvm2-udeb, parted-udeb, di-utils (>= 1.15)
+Depends: ${misc:Depends}, md-modules, lvm2-udeb, parted-udeb, di-utils
 Package-Type: udeb
 Description: lvmcfg without the main menu item
